{
  "navigationBarTitleText": "搜索结果",
  "navigationBarBackgroundColor": "#FFFFFF",
  "usingComponents": {
    "u-list": "/uni_modules/uview-ui/components/u-list/u-list",
    "u-list-item": "/uni_modules/uview-ui/components/u-list-item/u-list-item",
    "u-row": "/uni_modules/uview-ui/components/u-row/u-row",
    "u-col": "/uni_modules/uview-ui/components/u-col/u-col",
    "u-loadmore": "/uni_modules/uview-ui/components/u-loadmore/u-loadmore"
  }
}